Bug 14710 - Magicdev does not included a translated da desktop
Summary: Magicdev does not included a translated da desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:21 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:50:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:21:07 UTC
Magicdev does not included a translated da desktop file
it should be "Cd-egenskaber" (CD Properties) in danish

Comment 1 Elliot Lee 2000-08-21 16:39:20 UTC
Checking in cd.desktop;
/cvs/gnome/magicdev/cd.desktop,v  <--  cd.desktop
new revision: 1.8; previous revision: 1.7
done

Will be in next release.


Note You need to log in before you can comment on or make changes to this bug.